Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,769,680 Members 45,892 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Droidmote Server on Droid-X

Tip us?
 
cipitin
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 9
Join Date: May 2009
Default [Q] Droidmote Server on Droid-X

Has anybody been able to successfully install droidmote server on the Droid-X? It isn't available in the Play store for my Droid-X running CM7, and I can't get titanium backup to successfully restore a backup from my Moto X running android 4.4.
 
palmbeach05
Old
#2  
Senior Member
Thanks Meter 508
Posts: 1,493
Join Date: Oct 2012
Location: Ft. Walton Beach
Quote:
Originally Posted by cipitin View Post
Has anybody been able to successfully install droidmote server on the Droid-X? It isn't available in the Play store for my Droid-X running CM7, and I can't get titanium backup to successfully restore a backup from my Moto X running android 4.4.
This is the "I can't read minimum app requirements" post of the day. https://play.google.com/store/apps/d...roidmoteserver

Close thread.
 
cipitin
Old
#3  
Junior Member - OP
Thanks Meter 1
Posts: 9
Join Date: May 2009
What minimum app requirement are you referring to? The phone is rooted, and appears to have the Uinput module.
 
palmbeach05
Old
#4  
Senior Member
Thanks Meter 508
Posts: 1,493
Join Date: Oct 2012
Location: Ft. Walton Beach
Quote:
Originally Posted by cipitin View Post
What minimum app requirement are you referring to? The phone is rooted, and appears to have the Uinput module.
Click that link. Go read that page.

Sent from my MB886 using xda app-developers app
 
cipitin
Old
(Last edited by cipitin; 14th January 2014 at 01:52 AM.)
#5  
Junior Member - OP
Thanks Meter 1
Posts: 9
Join Date: May 2009
I figure it out. Apparently the current version in the Play Store requires android 4.0 or greater (even though the original version worked on android 2.2). I emailed the developer and he sent me version 3.2.2 (the last version that works with android versions less than 4.0).
The Following User Says Thank You to cipitin For This Useful Post: [ Click to Expand ]
Tags
droidmote
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes